package com.eitc.patient.enums;

/**
 * NoticeManageDisplayStatusEnum
 *
 * @author mtx
 * @date: 2024/07/31 17:22
 */
public enum NoticeManageDisplayStatusEnum {

    // 显示状态(1未开始，2显示中，3已结束)
    NOT_STARTED(1, "未开始"),
    DISPLAY_PROGRESS(2, "显示中"),
    IS_END(3, "已结束");

    private final Integer code;
    private final String info;

    NoticeManageDisplayStatusEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
